Картинка temple.pcx
эффект h411
музыка bony.mus
One_day_Goldylocks_went_to_the_forest.
She_gathered_berries.
The_girl_lost_her_way.
She_saw_a_little_cottage.
She_ate_some_porridge_and_fell_asleep.
Soon_the_bears_came_back_home.
The_girl_ran_away.
